{
  "verseBefore": "Vì Chúa mà những người thân quen tránh né con. \\q1 Chúa đã biến con thành cảnh tượng gây sửng sốt. \\q1 Con bị vây hãm không thoát ra được.\n\n\\s5\n\\q",
  "verseAfter": "Vì Chúa mà những người thân quen tránh né con. \\q1 Chúa đã khiến con trở nên gớm ghiếc trước mắt họ. \\q1 Con bị vây hãm không thoát ra được.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 88,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-03-23T08:40:24.533Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 88,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_88"
  }
}
